html{
    scroll-behavior: smooth;
}
@font-face {
    font-family: iransans;
    src: url("../Fonts/IRANSans4/ttf/IRANSansWeb.ttf");
}
@font-face {
    font-family: parastoo;
    src: url("../Fonts/Parastoo/Parastoo.ttf");
}
.ring{
    position: fixed;
    top :50% ; left :50%;
    width: 50px;
    -webkit-box-shadow: 0 0 0 1000px white;
    box-shadow: 0 0 0 1000px white;
    -webkit-transform: translate( -50%, -50%);
    -ms-transform: translate( -50%, -50%);
    transform: translate( -50%, -50%);
}
.main-page {
    width: 100%;
    /*height: 100vh;*/
    overflow-x: hidden;
    direction: rtl;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /*border:1px solid aquamarine;*/
}
.main-header-small{
    width: 100%;
    height: 6vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: fixed;
    z-index: 4;
    background-color: rgba(255, 255, 255, 0.91);
}
.main-header-small>.hamburger-menu, .main-header-small>.logo{
    width: 115px;
    height: 100%;
    /*border: 1px solid blue;*/
}
.main-header-small>.hamburger-menu{
    width: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}
.main-header-small>.hamburger-menu:hover>div{
    background-color: #323232;
}
.main-header-small>.hamburger-menu>div{
    /*transform-origin: 0 0;*/
    width: 80%;
    height: 2px;
    background-color: dimgray;
    border-radius: 5px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.main-header-small>.logo{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.main-header-small>.logo>img{
    width: 75%;
    height: 90%;
}
.hamburger-menu-cover{
    width: 100%;
    height: 94vh;
    position: fixed;
    z-index: 5;
    left:0; top:6%;
}
.hamburger-menu-cover>.cover{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.31);
}
.hamburger-menu-cover>ul{
    background-color: rgba(255, 255, 255, 0.91);
    position: relative;
    z-index: 3;
    display:none;
    /*border:1px solid red;*/
}
.hamburger-menu-cover>ul>li{
    /*border: 1px solid blue;*/
    height: 50px;
    color: dimgray;
}
.hamburger-menu-cover>ul>li:hover>a{
    color: #323232;
}
.hamburger-menu-cover>ul>li:last-child>a:nth-of-type(1):hover{
    color: #23d365;
}
.hamburger-menu-cover>ul>li:last-child:hover>a:nth-of-type(2):hover{
    color: #2ca5e0;
}
.hamburger-menu-cover>ul>li:last-child:hover>a:nth-of-type(3):hover{
    color: #dd2a7b;
}
.hamburger-menu-cover>ul>li>a{
    color: dimgray;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    font-family: parastoo;
    font-size:14px;
}


.main-page>.main-header{
    /*display: flex;*/
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 100%;
    height: 10vh;
    /*border: 1px solid yellow;*/
    background-color: #ecf1ed;

}
.main-page>.main-header>.logo{
    width: 15%;
    height: 100%;
    /*border:1px solid red;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.main-header>.logo>img{
    width: 80%;
}


.main-page>.main-header>.social>a:nth-of-type(2){
    margin: 0 10%;
}
.main-page>.main-header>.main-menu{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 70%;
}
.main-page>.main-header>.main-menu>li{
    /*border: 1px solid red;*/
}
.main-page>.main-header>.main-menu>li:hover>a{
    border: 1px solid dimgray !important;
}
.main-page>.main-header>.main-menu>li>a{
    color: dimgray;
    padding: 10px;
    border: 1px solid transparent;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    font-family: parastoo;
    font-size: 15px;
}
.main-page>.main-header>.main-menu>li:nth-of-type(2)>a{
    border: 1px solid dimgray;
}
.main-page>.navigation{
    /*position: absolute;*/
    /*right:1%;*/
    /*top:10vh;*/
    width: 7%;
    height: 80vh;
    /*border:1px solid red;*/
}
.main-page>.navigation>ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%;
    height: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: space-evenly;
    align-content: space-evenly;
    /*border:1px solid blue;*/
}
.main-page>.navigation>ul>li{
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    border:1px dashed transparent;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px 0;
    cursor: pointer;
    color: dimgray;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    font-size: 0.9vw;
    text-align: center;
    font-family: parastoo;
}
.main-page>.navigation>ul>li:hover{
    border:1px dashed dimgray !important;
}
.main-page>.navigation>ul>li:nth-of-type(1){
    border:1px dashed dimgray;
}
.all-services{
    width: 93%;
    height: auto;
    /*border:1px solid orange;*/
}
.all-services>.pages{
    width: 100%;
    height: 100%;
    /*border: 1px solid chocolate;*/
}


/*-------------------------------------------------------- .all-services>.pages>li ------------------------------------------------------------------*/
.space{
    height: 6vh;
}
.all-services>.pages>li{
    /*border:1px solid green;*/
    /*display: flex;*/
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    /*background-image: linear-gradient(to right, #8e9eab, #eef2f3);*/
    width: 100%;
    height: 100%;
    /*margin-right: 8%;*/
    position: relative;
}
.all-services>.pages>li>.menu-titles{
    width: 100%;
    height: 5vh;
    /*border:1px solid mediumpurple;*/
    /*display: flex;*/
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.5vw;
}
.all-services>.pages>li>.menu-titles>li{
    font-family: iransans;
}

.all-services>.pages>li>.menu-cards{
    /*border:1px solid tomato;*/
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    /*background-image: linear-gradient(to right, #8e9eab, #eef2f3);*/
    width: 100%;
    height: 100%;
    /*direction: ltr;*/
    position: relative;
}
.all-services>.pages>li>.menu-cards>div{
    height: 50%;
    /*border: 1px solid yellowgreen;*/
    /*margin: 0 20px;*/
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    background-position: center ;
    background-size: 100% 100%;
    -webkit-box-shadow: 0 0 20px 1px gray;
    box-shadow: 0 0 20px 1px gray;
    background-color: white;
    /*margin-right: 1px;*/
    overflow-y: scroll;
    overflow-x: hidden;
    cursor: pointer;
    scroll-behavior: smooth;
}
.all-services>.pages>li>.menu-cards>div::-webkit-scrollbar {
    display: none;
}
.all-services>.pages>li>.menu-cards>div {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.all-services>.pages>li>.menu-cards>div>p{
    /*border:1px solid transparent;*/
}
.all-services>.pages>li>.menu-cards>div>h6{
    text-align: center;
    border-bottom: 1px solid dimgray;
}

.all-services>.pages>li>.menu-cards>div:hover{
    -webkit-transform: scale(2) translateY(24%) !important;
    transform: scale(2) translateY(24%) !important;
}

.all-services>.pages>li>.menu-cards>.menu-gallery{
    position: absolute;
    left: 5%;
    bottom: 3%;
    width: 90%;
    height: 50vh;
    background-size: cover;
    background-position: center;
    border-radius: 5px;
    /*border:1px solid mediumvioletred;*/
    /*cursor: pointer;*/
}


/*================================================================ Menu ==========================================================*/

.all-services>.pages>.menu{
    /*border:1px solid yellow;*/
}
.all-services>.pages>.menu>.menu-titles>li:nth-of-type(1){
    /*transform: perspective(500px) skewX(30deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.menu>.menu-titles>li:nth-of-type(2){
    /*transform: perspective(500px) skewX(15deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.menu>.menu-titles>li:nth-of-type(3){
    /*transform: perspective(500px) skewX(-15deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.menu>.menu-titles>li:nth-of-type(4){
    /*transform: perspective(500px) skewX(-30deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.menu>.menu-cards>div:nth-of-type(1)>p{
    padding: 5px;
    font-family: iransans;
}
.all-services>.pages>.menu>.menu-cards>div:nth-of-type(2)>p{
    padding: 2px 5px;
}
.all-services>.pages>.menu>.menu-cards>div:nth-of-type(3)>p{
    padding: 0 5px 1px 5px;
}
.all-services>.pages>.menu>.menu-cards>div:nth-of-type(4)>p{
    padding: 0 5px;
    color: white;
    position: relative;
    z-index: 3;
}
.all-services>.pages>.menu>.menu-cards>div:nth-of-type(4)>h6{
    color:white;
    position: relative;
    z-index: 3;
}
/*.all-services>.pages>.menu>.menu-cards>div:nth-of-type(4)::before{*/
/*    content:'';*/
/*    position: absolute;*/
/*    left: 0; top:0 ;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background-color: rgba(0, 0, 0, 0.4);*/
/*}*/

.all-services>.pages>.menu>.menu-cards>div:nth-of-type(1){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(20deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(20deg) translateY(-50%);
    background-image: url("../pic/bronze 02.jpg");
    background-position: center;
    background-size: cover;
    z-index: 2;
}

.all-services>.pages>.menu>.menu-cards>div:nth-of-type(2){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(10deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(10deg) translateY(-50%);
    background-image: url("../pic/silver 03.jpg");
    z-index: 2;
}
.all-services>.pages>.menu>.menu-cards>div:nth-of-type(3){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(-10deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(-10deg) translateY(-50%);
    background-image: url("../pic/gold 03.jpeg");
    z-index: 3;
}
.all-services>.pages>.menu>.menu-cards>div:nth-of-type(4){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(-20deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(-20deg) translateY(-50%);
    background-image: url("../pic/Vip 05.jpg");
    background-position: center;
    background-size: contain;
    z-index: 2;
}


.all-services>.pages>.menu>.menu-cards>.menu-gallery{
    background-image: url("../Gallery/Manu 03.jpg");
    /*border:1px solid transparent;*/
    /*cursor: pointer;*/
}


/*================================================================ Zoroof ==========================================================*/
.all-services>.pages>.zoroof{
    /*border:1px solid blue;*/
}
.all-services>.pages>.zoroof>.menu-titles>li:nth-of-type(1){
    /*transform: perspective(500px) skewX(30deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.zoroof>.menu-titles>li:nth-of-type(2){
    /*transform: perspective(500px) skewX(15deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.zoroof>.menu-titles>li:nth-of-type(3){
    /*transform: perspective(500px) skewX(-15deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.zoroof>.menu-cards>div>p{
    padding: 5px;
    font-family: iransans;
}

.all-services>.pages>.zoroof>.menu-cards>div:nth-of-type(1){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(10deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(10deg) translateY(-50%);
    background-image: url("../pic/bronze 02.jpg");
    background-position: center;
    background-size: cover;
    z-index: 2;
}
.all-services>.pages>.zoroof>.menu-cards>div:nth-of-type(2){
    -webkit-transform: perspective(700px) rotateX(50deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) translateY(-50%);
    background-image: url("../pic/silver 03.jpg");
    z-index: 3;
}

.all-services>.pages>.zoroof>.menu-cards>div:nth-of-type(3){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(-10deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(-10deg) translateY(-50%);
    background-image: url("../pic/gold 03.jpeg");
    z-index: 2;
}


.all-services>.pages>.zoroof>.menu-cards>.menu-gallery {
    background-image: url("../Gallery/Zoroof 10.jpg");
    /*border:1px solid red;*/
    background-position: bottom;
}

/*================================================================ Paziraee ==========================================================*/
.all-services>.pages>.paziraee{
    /*border:1px solid aquamarine;*/
}
.all-services>.pages>.paziraee>.menu-titles>li:nth-of-type(1){
    /*transform: perspective(500px) skewX(30deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.paziraee>.menu-titles>li:nth-of-type(2){
    /*transform: perspective(500px) skewX(15deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.paziraee>.menu-cards{
    position: relative;
}
.all-services>.pages>.paziraee>.menu-cards>div:nth-of-type(1)>h2{
    padding: 20px 2px 3px 2px;
    font-family: iransans;
}

.all-services>.pages>.paziraee>.menu-cards>div:nth-of-type(2)>h2{
    text-align: center;
    /*margin-top: 7%;*/
    padding: 10px 2px 5px 2px;
    font-family: iransans;
}
.all-services>.pages>.paziraee>.menu-cards>div:nth-of-type(2)>h2:nth-of-type(1){
    margin-top: 15%;
}
.all-services>.pages>.paziraee>.menu-cards>div:nth-of-type(2)>h2:last-child{
    margin-top: 10%;
}
.all-services>.pages>.paziraee>.menu-cards>div>p{
    padding: 2px 6px;
    font-family: iransans;
}



.all-services>.pages>.paziraee>.menu-cards>div:nth-of-type(1){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(10deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(10deg) translateY(-50%);
    background-image: url("../pic/silver 03.jpg");
    z-index: 2;
}


.all-services>.pages>.paziraee>.menu-cards>div:nth-of-type(2){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(-10deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(-10deg) translateY(-50%);
    background-image: url("../pic/silver 03.jpg");
    z-index: 2;
}


.all-services>.pages>.paziraee>.menu-cards>.menu-gallery {
    background-image: url("../Gallery/Paziraee 05.jpg");
    /*background-image: url("pic/1206-w1920.jpg");*/
    /*border:1px solid darkred;*/
    background-position: center;
}

/*================================================================ Ghahveh ==========================================================*/
.all-services>.pages>.ghahveh{
    /*border:1px solid aquamarine;*/
}
.all-services>.pages>.ghahveh>.menu-titles>li:nth-of-type(1){
    /*transform: perspective(500px) skewX(30deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.ghahveh>.menu-titles>li:nth-of-type(2){
    /*transform: perspective(500px) skewX(15deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.ghahveh>.menu-titles>li:nth-of-type(3){
    /*transform: perspective(500px) skewX(-15deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.ghahveh>.menu-cards>div>p{
    padding: 5px;
    font-family: iransans;
}

.all-services>.pages>.ghahveh>.menu-cards>div:nth-of-type(1){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(20deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(20deg) translateY(-50%);
    background-image: url("../pic/bronze 02.jpg");
    background-position: center;
    background-size: cover;
    z-index: 2;
}
.all-services>.pages>.ghahveh>.menu-cards>div:nth-of-type(2){
    -webkit-transform: perspective(700px) rotateX(50deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) translateY(-50%);
    background-image: url("../pic/silver 03.jpg");
    z-index: 3;
}

.all-services>.pages>.ghahveh>.menu-cards>div:nth-of-type(3){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(-20deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(-20deg) translateY(-50%);
    background-image: url("../pic/gold 03.jpeg");
    z-index: 2;
}


.all-services>.pages>.ghahveh>.menu-cards>.menu-gallery {
    background-image: url("../Gallery/Ghahveh 04.jpg");
    background-position: 50% 44%;
}
/*================================================================ Cafe ==========================================================*/
.all-services>.pages>.cafe{
}
.all-services>.pages>.cafe>.menu-titles>li:nth-of-type(1){
    /*transform: perspective(500px) skewX(30deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.cafe>.menu-titles>li:nth-of-type(2){
    /*transform: perspective(500px) skewX(15deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.cafe>.menu-cards{
    position: relative;
}


.all-services>.pages>.cafe>.menu-cards>div>p{
    padding: 2px 6px;
    font-family: iransans;
}



.all-services>.pages>.cafe>.menu-cards>div:nth-of-type(1){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(10deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(10deg) translateY(-50%);
    background-image: url("../pic/silver 03.jpg");
    z-index: 2;
}


.all-services>.pages>.cafe>.menu-cards>div:nth-of-type(2){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(-10deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(-10deg) translateY(-50%);
    background-image: url("../pic/gold 03.jpeg");
    z-index: 2;
}


.all-services>.pages>.cafe>.menu-cards>.menu-gallery {
    background-image: url("../Gallery/cafe 01.jpg");
    /*background-image: url("pic/1206-w1920.jpg");*/
    /*border:1px solid darkred;*/
}
/*================================================================ Aghd ==========================================================*/
.all-services>.pages>.aghd{
}
.all-services>.pages>.aghd>.menu-titles>li:nth-of-type(1){
    /*transform: perspective(500px) skewX(30deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.aghd>.menu-titles>li:nth-of-type(2){
    /*transform: perspective(500px) skewX(15deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.aghd>.menu-cards{
    position: relative;
}



.all-services>.pages>.aghd>.menu-cards>div>p{
    padding: 6px 6px;
    font-family: iransans;
}



.all-services>.pages>.aghd>.menu-cards>div:nth-of-type(1){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(10deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(10deg) translateY(-50%);
    background-image: url("../pic/silver 03.jpg");
    z-index: 2;
}


.all-services>.pages>.aghd>.menu-cards>div:nth-of-type(2){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(-10deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(-10deg) translateY(-50%);
    background-image: url("../pic/gold 03.jpeg");
    z-index: 2;
}


.all-services>.pages>.aghd>.menu-cards>.menu-gallery {
    background-image: url("../Gallery/Aghd 01.jpg");
    /*background-image: url("pic/1206-w1920.jpg");*/
    /*border:1px solid darkred;*/
    /*background-size: contain;*/
    /*background-repeat: no-repeat;*/
}
/*================================================================ Film ==========================================================*/
.all-services>.pages>.film{
}
.all-services>.pages>.film>.menu-titles>li:nth-of-type(1){
    /*transform: perspective(500px) skewX(30deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.film>.menu-titles>li:nth-of-type(2){
    /*transform: perspective(500px) skewX(15deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.film>.menu-titles>li:nth-of-type(3){
    /*transform: perspective(500px) skewX(-15deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.film>.menu-cards>div>p{
    padding: 5px;
    font-family: iransans;
}


.all-services>.pages>.film>.menu-cards>div:nth-of-type(1){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(10deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(10deg) translateY(-50%);
    background-image: url("../pic/bronze 02.jpg");
    background-position: center;
    background-size: cover;
    z-index: 2;
}
.all-services>.pages>.film>.menu-cards>div:nth-of-type(2){
    -webkit-transform: perspective(700px) rotateX(50deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) translateY(-50%);
    background-image: url("../pic/silver 03.jpg");
    z-index: 3;
}

.all-services>.pages>.film>.menu-cards>div:nth-of-type(3){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(-10deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(-10deg) translateY(-50%);
    background-image: url("../pic/gold 03.jpeg");
    z-index: 2;
}


.all-services>.pages>.film>.menu-cards>.menu-gallery {
    background-image: url("../Gallery/film 10.jpg");
    /*border:1px solid red;*/
    background-position: center;
}

/*================================================================ Music ==========================================================*/
.all-services>.pages>.music{
}
.all-services>.pages>.music>.menu-titles>li:nth-of-type(1){
    /*transform: perspective(500px) skewX(30deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.music>.menu-titles>li:nth-of-type(2){
    /*transform: perspective(500px) skewX(15deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.music>.menu-titles>li:nth-of-type(3){
    /*transform: perspective(500px) skewX(-15deg) rotateX(20deg);*/
    text-shadow: 3px 3px 5px gray;
}
.all-services>.pages>.music>.menu-cards>div>h2{
    /*text-align: center;*/
    margin-top: 2%;
    padding: 5px;
    font-family: iransans;
}
.all-services>.pages>.music>.menu-cards>div>p{
    padding: 6px;
    font-family: iransans;
}

.all-services>.pages>.music>.menu-cards>div:nth-of-type(1){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(10deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(10deg) translateY(-50%);
    background-image: url("../pic/bronze 02.jpg");
    background-position: center;
    background-size: cover;
    z-index: 2;
}
.all-services>.pages>.music>.menu-cards>div:nth-of-type(2){
    -webkit-transform: perspective(700px) rotateX(50deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) translateY(-50%);
    background-image: url("../pic/silver 03.jpg");
    z-index: 3;
}

.all-services>.pages>.music>.menu-cards>div:nth-of-type(3){
    -webkit-transform: perspective(700px) rotateX(50deg) skewX(-10deg) translateY(-50%);
    transform: perspective(700px) rotateX(50deg) skewX(-10deg) translateY(-50%);
    background-image: url("../pic/gold 03.jpeg");
    z-index: 2;
}


.all-services>.pages>.music>.menu-cards>.menu-gallery {
    background-image: url("../Gallery/Music 01.jpg");
    /*border:1px solid red;*/
}


/*================================================================ Whole-services ==========================================================*/

.main-page>.whole-services{
    width: 100%;
    /*border:1px solid red;*/
    /*display: flex;*/
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -ms-flex-line-pack: space-evenly;
    align-content: space-evenly;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;

}
.main-page>.whole-services>li {
    height: 120px;
    /*border:1px solid aqua;*/
    position: relative;
    background-position: center;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    margin-top:0.5%;
}
.main-page>.whole-services>li:hover>div{
    background-color: rgba(0, 0, 0, 0.05) !important;
}

.main-page>.whole-services>li>div{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.main-page>.whole-services>li:nth-of-type(1){
    background-image: url("../Gallery/Manu 03.jpg");
}
.main-page>.whole-services>li:nth-of-type(2){
    background-image: url("../Gallery/Zoroof 10.jpg");
}
.main-page>.whole-services>li:nth-of-type(3){
    background-image: url("../Gallery/Paziraee 05.jpg");
}
.main-page>.whole-services>li:nth-of-type(4){
    background-image: url("../Gallery/Ghahveh 04.jpg");
}
.main-page>.whole-services>li:nth-of-type(5){
    background-image: url("../Gallery/cafe 01.jpg");
}
.main-page>.whole-services>li:nth-of-type(6){
    background-image: url("../Gallery/Aghd 01.jpg");
}
.main-page>.whole-services>li:nth-of-type(7){
    background-image: url("../Gallery/film 10.jpg");
}
.main-page>.whole-services>li:nth-of-type(8){
    background-image: url("../Gallery/Music 03.jpg");
}

.main-page>.whole-services>li>a{
    padding: 10px;
    border: 2px solid white;
    color: white;
    position: relative;
    z-index: 2;
    background-color: rgba(128, 128, 128, 0.3);
    font-family: parastoo;
}

/*================================================================ Footer ==========================================================*/

.main-page>footer{
    /*position: absolute;*/
    /*top:90vh; left:0;*/
    height: 10vh;
    background-color: #ecf1ed;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /*border: 1px solid cornflowerblue;*/
}
footer>p{
    font-size: 20px;
    color: dimgrey;
}
footer>p>a{
    color: dimgrey;
    -webkit-transition:0.5s;
    -o-transition:0.5s;
    transition:0.5s;
}
footer>p>a:hover{
    color:coral;
}
